NADF Standing Documents: A Brief Overview

This specification has been revised 4 times since RFC 1218 (1991). Each document below formally obsoleted the one before it; the versions still in force are listed first.

Revision timeline

  1. RFC 1218 (1991)
  2. RFC 1255 (1991)
  3. RFC 1295 (1992)
  4. RFC 1417 (1993)
  5. RFC 1758 (1995) ✓

Current version — implement against this

Superseded versions — historical reference only

This lineage is derived automatically from the “obsoletes” relationships recorded in the public RFC Editor index — no editorial judgement is applied to the ordering. The most recent document in the chain is RFC 1758 (February 1995).